# 关注分组

`GET` `/v1/watchlist/groups`

> **行情权限要求 · 免费**
> 开通 OpenAPI 后自动获得，无需额外购买。
> _OpenAPI 行情权限独立于 App/Web 行情权限_

获取自选股分组

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/watchlist/groups' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `groups` | object[] | No | 分组 |
| `└ id` | integer | Yes | 分组 ID |
| `└ name` | string | Yes | 名称 |
| `└ securities` | object[] | Yes | 股票 |

### Response JSON Example

```json
{
  "code": 0,
  "data": {
    "groups": [
      {
        "id": 28020,
        "name": "all",
        "securities": [
          {
            "symbol": "700.HK",
            "market": "HK",
            "name": "Tencent",
            "watched_price": "364.4",
            "watched_at": 1652855022,
            "is_pinned": true
          }
        ]
      }
    ]
  }
}
```
